
/*css reset*/

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*css reset*/

body{
	font-family: 'Inconsolata', monospace;
  background-color: #222;
}

nav{
	background-color: rgba(10,10,10,0.99);
	height: 80px;
	width: 100%;
	position: fixed;
	z-index: 10;
}

nav ul{
	float: left;
	margin-right: 20px;
}

nav ul li{
	display: inline-block;
	line-height: 80px;
	margin: 0 5px;
}

nav ul li a{
	text-decoration: none;
	color: white;
	font-size: 20px;
	padding: 7px 13px;
	border-radius: 3px;
	border: 2px solid white;
}

nav ul li a:hover {
	background: #eee;
	color: black;
	transition: .25s;
}

nav label, input{
	display: inline-block;
	float: right;
	padding-right: 40px;
	padding-top: 22px;
}

#check{
	display: none;
}

#first{
	margin-left: 30px;
}

h1{
	color: white;
	font-weight: bold;
	font-size: 36px;
}

.projects{
	padding-top: 80px;
}

.bottom{
	padding: 50px 10% 100px 10%;
	background-color: #111;
	display: grid;
	grid-template-columns: 50% 50%;
	grid-template-rows: 80px;
	grid-gap: 20px;
	color: white;
}

.bottom_title{
	grid-column: 1 / 3;
	width: 100%;
	text-align: center;
	padding-bottom:4px;
}

.link{
	font-size: 16px;
	color: green;
}


/* Center website */
.main {
  max-width: 1000px;
  margin: auto;
}

.row {
  padding: 15px;
}

/* Add padding BETWEEN each column (if you want) */
.row,
.row > .column {
	padding: 1%;
}

/* Create four equal columns that floats next to each other */
.column {
  float: left;
  width: 23%;
}

/* Clear floats after rows */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  padding: 10px;
	color:white;
  background: #111;
	border: 2px solid #555;
	border-radius: 5px;
  text-align: center;
}

h3{
	font-size: 19px;
}

@media(max-width:858px){

	ul{
  	position: fixed;
  	width: 100%;
  	height: 100vh;
  	background: rgba(10,10,10,0.95);
  	top: 80px;
  	left: -100%;
  	text-align: center;
  	transition: all .5s;
	}

	nav ul li{
  	display: block;
  	margin: 50px 0;
  	line-height: 30px;
	}

	nav ul li a{
  	font-size: 20px;
  	border: 0px solid white;
	}

	#check:checked ~ ul{
  	left: 0;
	}

	.hamb{
		width: 35px;
		height: 3px;
		background-color: white;
		margin: 6px 0;
	}

	#first{
		margin-left: 0px;
	}

  .block{
    font-size: 15px;
  }

  .bottom{
    grid-template-columns: 40% 60%;
  }

  .column {
    width: 48%;
  }
}

@media screen and (max-width: 600px) {
  .column {
    width: 98%;
  }
}
